<div id="page-wrapper">
      <header></header>
      <main-menu></main-menu>
      <div class="wrapper main-page clearfix">
            <main-body></main-body>
      </div>
</div>
<popup-login></popup-login>